## plymouth-disabler 0.1

=== Makefile ===
build install clean:
	@echo "rule '$@' is a no-op"

.PHONY: build install clean
