=== debian/changelog ===
plymouth-disabler (0.1) trusty; urgency=low

  * Initial version. (LP: #1235231)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 22 Nov 2013 16:04:16 -0500
